.hero {
    position: relative;
    text-align: center;
    padding: 0 20px;
    color: #fff;
    height: 470px;
    overflow: hidden;
}

.hero-bg {
    position: absolute;
    inset: 0;
    z-index: 0;
}

.hero-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.10);
    z-index: 1;
}

.hero-content {
    position: relative;
    z-index: 2;
    padding-top: 8rem;
}

.hero h1 {
    margin-top: 0;
    color: #fff;
    font-size: 3.5rem;
}

.hero p {
    margin-top: 5rem;
    text-align: center;
    font-size: 3rem;
    color: #fff;
}

.btn {
    display: inline-block;
    padding: 12px 20px;
    background: #fff;
    color: #333;
    border-radius: 6px;
    text-decoration: none;
    margin: 10px;
}

.hero-cta {
    background: linear-gradient(135deg, #94af31 0%, #cff31e 100%);
    padding: 8px;
    border-radius: 8px;

    color: #404041;
}



/* Mobile */
@media(max-width:768px) {
    .hero h1 {
        font-size: 1.8rem;
    }

    .grid {
        flex-direction: column;
    }
}
